Subject: Re: [PATCH net-next v19 03/13] netdev: support binding dma-buf to netdevice

From: Jakub Kicinski <[email-masked]>
Date: Tue, 20 Aug 2024 18:49:39 -0700

On Tue, 20 Aug 2024 13:11:20 -0400 Mina Almasry wrote:
> > Protecting the stack from unreadable memory is *the* challenge
> > in this series. The rest is a fairly straightforward.  
> 
> Understandable. I pulled the trigger on v21 with the build fix last
> night after reading your response on the other thread. If you manage
> to review that and let me know of any other issues I'm going to run
> into down the road, that would be great. But I read in some other
> thread that you're overloaded. Sorry if I'm piling on. Feel free to cr
> it if necessary, of course.

Sorry, I was hoping to but the Intel series with its layers of magic
macros exhausted my mental capacity (and time). Feel free to resubmit
without the full 24h wait.